<?php
include_once("../incs/conf.php");
include_once("../incs/fmysql.php");
include_once("../incs/fnc2.php");
include_once("../incs/head2.php");

head("Админ панель",$meuser,$auth);
if($on==1 && $user[level]>=2){
echo "<div class='rowup'>";
include_once("../incs/title2.php");
echo "Админ панель</div>";
if($user[level]>=9){
echo "<div class=\"menu\"><a href=\"news.php\">Новости</a></div>";
}
if($user[level]==4 OR $user[level]==6 OR $user[level]==7 OR $user[level]==8 OR $user[level]>=9){
echo "<div class=\"menu\"><a href=\"set.php?act=obmen_schit\">Пересчитать файлы в обменнике</a></div>";
}
if($user[level]>=10){
echo "<div class=\"menu\"><a href=\"send_msg.php\">Рассылка привата</a></div>";
}
if($user[level]>=10){
echo "<div class=\"menu\"><a href=\"set.php?act=del_mail\">Очистить почту</a></div>";
echo "<div class=\"menu\"><a href=\"set.php?act=del_kontakt\">Очистить контакты</a></div>";
}
echo "<div class=\"menu\"><a href=\"ban.php?act=spis\">Список забаненых</a></div>";
echo "<div class=\"menu\"><a href=\"set.php?act=admin\">Администрация</a></div>";
if($user[level]==11){
echo "<div class=\"menu\"><a href=\"settings.php\">Настройки системы</a></div>";
}
if($user[level]==11){
echo "<div class=\"menu\"><a href=\"set.php?act=sbros\">Сбросить настройки</a></div>";
}
if($user[level]==11){
echo "<div class=\"menu\"><a href=\"cmskaktus.php\">CMS Кактус </a>- (информация и обновления)</div>";
}
}else{
echo "<div class='rowup'>";
include_once("../incs/title2.php");
echo "Админ панель</div>";
echo "Извени, но тебе здесь находитса нельзя!<br>";
}
include_once("../incs/down2.php");
?>